HELM(1)

NAME

helm-get-hooks - download all hooks for a named release

SYNOPSIS

helm get hooks [flags] RELEASE_NAME

DESCRIPTION

This command downloads hooks for a given release.

Hooks are formatted in YAML and separated by the YAML '---\n' separator.

OPTIONS

--revision=0
    get the named release with revision

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-get(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra